[PatchOption]
PatchData_CityMoneyMax=100000
PatchData_CityGrainMax=1000000
PatchData_AreaMoneyMax=40000
PatchData_AreaGrainMax=400000
PatchData_CityEquipMax=100000
PatchData_AreaEquipMax=60000
PatchData_AreaTroopMax=30000